Subject: bug#15939: [PATCH] nndoc.el: Add new debbugs-db nndoc type

From: Ted Zlatanov <[email-masked]>
Date: Thu, 21 Nov 2013 11:19:33 -0500

On Wed, 20 Nov 2013 20:07:54 +0000 Ivan Shmakov <[email-masked]> wrote: 

IS> Given that Debbugs is used for Emacs development itself, it
IS> seems quite appropriate to add Debbugs .log file support to the
IS> nndoc Gnus’ select method.	Please thus consider the following
IS> patch.

This looks good to me.  I don't know if this qualifies as a tiny change,
though.  I see only one tiny change from you (from an older address, I
assume):

lisp/ChangeLog.14:2008-11-21  Ivan Shmakov  <[email-masked]>  (tiny change)

so I need to know if this is a tiny change and if not, if you have
assignment papers on file.

Thanks
Ted